apt-get libreoffice issue

Asked by Jesse Keeler on 2016-11-25

Hi - I am having issues installing the latest version of libreoffice. It has broken apt-get and seems to be caused by permissions issues. Here is a capture of the requested terminal commands to troubleshoot apt-get:

jesse@jesse-XPS-8700:~$ ubuntu-support-status
Support status summary of 'jesse-XPS-8700':

You have 2746 packages (100.0%) that can not/no-longer be downloaded
You have 0 packages (0.0%) that are unsupported

Run with --show-unsupported, --show-supported or --show-all to see more details
jesse@jesse-XPS-8700:~$ cat /etc/dpkg/dpkg.cfg.d/multiarch
cat: /etc/dpkg/dpkg.cfg.d/multiarch: No such file or directory
jesse@jesse-XPS-8700:~$ cat /etc/dpkg/dpkg.cfg
dpkg.cfg dpkg.cfg.d/
jesse@jesse-XPS-8700:~$ cat /etc/dpkg/dpkg.cfg.d/pkg-config-hook-config
post-invoke=if { test "$DPKG_HOOK_ACTION" = add-architecture || test "$DPKG_HOOK_ACTION" = remove-architecture; } && test -x /usr/share/pkg-config-dpkghook; then /usr/share/pkg-config-dpkghook update; fi
jesse@jesse-XPS-8700:~$ dpkg --print-foreign-architectures
i386
jesse@jesse-XPS-8700:~$ sudo grep -R proxy /etc/apt/*
[sudo] password for jesse:
jesse@jesse-XPS-8700:~$ grep proxy /etc/environment
jesse@jesse-XPS-8700:~$ echo $http_proxy

jesse@jesse-XPS-8700:~$ echo $ftp_proxy

jesse@jesse-XPS-8700:~$ grep proxy /etc/bash.bashrc
jesse@jesse-XPS-8700:~$ grep proxy ~/.bashrc
jesse@jesse-XPS-8700:~$ cat /etc/apt/apt.conf
cat: /etc/apt/apt.conf: No such file or directory
jesse@jesse-XPS-8700:~$ sudo fuser -vvv /var/lib/dpkg/lock
jesse@jesse-XPS-8700:~$ sudo fuser -vvv /var/cache/apt/archives/lock
jesse@jesse-XPS-8700:~$ cat /etc/lsb-release
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=16.10
DISTRIB_CODENAME=yakkety
DISTRIB_DESCRIPTION="Ubuntu 16.10"
jesse@jesse-XPS-8700:~$ uname -a
Linux jesse-XPS-8700 4.8.0-26-generic #28-Ubuntu SMP Tue Oct 18 14:39:52 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux
jesse@jesse-XPS-8700:~$ sudo rm /var/lib/apt/lists/lock
jesse@jesse-XPS-8700:~$ sudo rm /var/cache/apt/archives/lock
jesse@jesse-XPS-8700:~$ sudo rm /var/lib/dpkg/lock
jesse@jesse-XPS-8700:~$ sudo cp -arf /var/lib/dpkg /var/lib/dpkg.backup
jesse@jesse-XPS-8700:~$ sudo mv /var/lib/dpkg/status /var/lib/dpkg/status-bad
jesse@jesse-XPS-8700:~$ sudo cp /var/lib/dpkg/status-old /var/lib/dpkg/status || sudo cp /var/backups/apt.extended_states.0 /var/lib/dpkg/status
jesse@jesse-XPS-8700:~$ sudo mv /var/lib/dpkg/available /var/lib/dpkg/available-bad
jesse@jesse-XPS-8700:~$ sudo cp /var/lib/dpkg/available-old /var/lib/dpkg/available
cp: cannot stat '/var/lib/dpkg/available-old': No such file or directory
jesse@jesse-XPS-8700:~$
jesse@jesse-XPS-8700:~$ sudo rm -rf /var/lib/dpkg/updates/*
jesse@jesse-XPS-8700:~$ sudo rm -rf /var/lib/apt/lists
jesse@jesse-XPS-8700:~$ sudo rm /var/cache/apt/*.bin
jesse@jesse-XPS-8700:~$ sudo mkdir /var/lib/apt/lists
jesse@jesse-XPS-8700:~$ sudo mkdir /var/lib/apt/lists/partial
jesse@jesse-XPS-8700:~$ LANG=C;sudo apt-get clean
jesse@jesse-XPS-8700:~$ LANG=C;sudo apt-get autoclean
Reading package lists... Done
Building dependency tree
Reading state information... Done
jesse@jesse-XPS-8700:~$ sudo dpkg --configure -a
dpkg: dependency problems prevent configuration of libreoffice-help-en-us:
 libreoffice-help-en-us depends on libreoffice-l10n-en-us; however:
  Package libreoffice-l10n-en-us is not installed.
  Package libreoffice-common which provides libreoffice-l10n-en-us is not installed.

dpkg: error processing package libreoffice-help-en-us (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of libreoffice-style-galaxy:
 libreoffice-style-galaxy depends on libreoffice-common (= 1:5.2.2-0ubuntu2); however:
  Package libreoffice-common is not installed.

dpkg: error processing package libreoffice-style-galaxy (--configure):
 dependency problems - leaving unconfigured
Processing triggers for mime-support (3.60ubuntu1) ...
Processing triggers for desktop-file-utils (0.23-1ubuntu1) ...
dpkg: dependency problems prevent configuration of libreoffice-core:
 libreoffice-core depends on libreoffice-common (>> 1:5.2.2); however:
  Package libreoffice-common is not installed.

dpkg: error processing package libreoffice-core (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of libreoffice-l10n-en-gb:
 libreoffice-l10n-en-gb depends on libreoffice-common; however:
  Package libreoffice-common is not installed.

dpkg: error processing package libreoffice-l10n-en-gb (--configure):
 dependency problems - leaving unconfigured
Processing triggers for bamfdaemon (0.5.3+16.10.20160929-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
dpkg: dependency problems prevent configuration of libreoffice-style-elementary:
 libreoffice-style-elementary depends on libreoffice-style-galaxy; however:
  Package libreoffice-style-galaxy is not configured yet.
 libreoffice-style-elementary depends on libreoffice-common (= 1:5.2.2-0ubuntu2); however:
  Package libreoffice-common is not installed.

dpkg: error processing package libreoffice-style-elementary (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of python3-uno:
 python3-uno depends on libreoffice-core (= 1:5.2.2-0ubuntu2); however:
  Package libreoffice-core is not configured yet.

dpkg: error processing package python3-uno (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of libreoffice-l10n-en-za:
 libreoffice-l10n-en-za depends on libreoffice-common; however:
  Package libreoffice-common is not installed.

dpkg: error processing package libreoffice-l10n-en-za (--configure):
 dependency problems - leaving unconfigured
Processing triggers for man-db (2.7.5-1) ...
Processing triggers for shared-mime-info (1.7-1) ...
Processing triggers for gnome-menus (3.13.3-6ubuntu4) ...
Processing triggers for hicolor-icon-theme (0.15-1) ...
dpkg: dependency problems prevent configuration of libreoffice-writer:
 libreoffice-writer depends on libreoffice-core (= 1:5.2.2-0ubuntu2); however:
  Package libreoffice-core is not configured yet.

dpkg: error processing package libreoffice-writer (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of libreoffice-math:
 libreoffice-math depends on libreoffice-core (= 1:5.2.2-0ubuntu2); however:
  Package libreoffice-core is not configured yet.

dpkg: error processing package libreoffice-math (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of libreoffice-help-en-gb:
 libreoffice-help-en-gb depends on libreoffice-l10n-en-gb; however:
  Package libreoffice-l10n-en-gb is not configured yet.
 libreoffice-help-en-gb depends on libreoffice-style-default; however:
  Package libreoffice-style-default is not installed.
  Package libreoffice-style-elementary which provides libreoffice-style-default is not configured yet.
  Package libreoffice-style-galaxy which provides libreoffice-style-default is not configured yet.
 libreoffice-help-en-gb depends on libreoffice-writer | language-support-translations-en; however:
  Package libreoffice-writer is not configured yet.
  Package language-support-translations-en is not installed.

dpkg: error processing package libreoffice-help-en-gb (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of libreoffice-base-core:
 libreoffice-base-core depends on libreoffice-core (= 1:5.2.2-0ubuntu2); however:
  Package libreoffice-core is not configured yet.

dpkg: error processing package libreoffice-base-core (--configure):
 dependency problems - leaving unconfigured
Errors were encountered while processing:
 libreoffice-help-en-us
 libreoffice-style-galaxy
 libreoffice-core
 libreoffice-l10n-en-gb
 libreoffice-style-elementary
 python3-uno
 libreoffice-l10n-en-za
 libreoffice-writer
 libreoffice-math
 libreoffice-help-en-gb
 libreoffice-base-core
jesse@jesse-XPS-8700:~$ sudo dpkg --clear-avail
jesse@jesse-XPS-8700:~$ LANG=C;sudo apt-get -f install
Reading package lists... Done
Building dependency tree
Reading state information... Done
Correcting dependencies... Done
The following packages were automatically installed and are no longer required:
  fonts-stix hyphen-en-gb libabw-0.1-1 libboost-date-time1.61.0
  libclucene-contribs1v5 libclucene-core1v5 libcmis-0.5-5v5 libetonyek-0.1-1
  libmwaw-0.3-3 libodfgen-0.1-1 libwps-0.4-4 mythes-en-au
Use 'sudo apt autoremove' to remove them.
The following packages will be REMOVED:
  libreoffice-base-core libreoffice-core libreoffice-help-en-gb
  libreoffice-help-en-us libreoffice-l10n-en-gb libreoffice-l10n-en-za
  libreoffice-math libreoffice-style-elementary libreoffice-style-galaxy
  libreoffice-writer python3-uno
0 upgraded, 0 newly installed, 11 to remove and 0 not upgraded.
11 not fully installed or removed.
After this operation, 203 MB disk space will be freed.
Do you want to continue? [Y/n] Y
(Reading database ... 311597 files and directories currently installed.)
Removing libreoffice-help-en-us (1:5.2.2-0ubuntu1) ...
Removing libreoffice-help-en-gb (1:5.2.2-0ubuntu1) ...
Removing libreoffice-writer (1:5.2.2-0ubuntu2) ...
Removing libreoffice-base-core (1:5.2.2-0ubuntu2) ...
Removing python3-uno (1:5.2.2-0ubuntu2) ...
Removing libreoffice-math (1:5.2.2-0ubuntu2) ...
Removing libreoffice-core (1:5.2.2-0ubuntu2) ...
Removing libreoffice-l10n-en-gb (1:5.2.2-0ubuntu1) ...
Removing libreoffice-l10n-en-za (1:5.2.2-0ubuntu1) ...
Removing libreoffice-style-elementary (1:5.2.2-0ubuntu2) ...
Removing libreoffice-style-galaxy (1:5.2.2-0ubuntu2) ...
Processing triggers for mime-support (3.60ubuntu1) ...
Processing triggers for desktop-file-utils (0.23-1ubuntu1) ...
Processing triggers for bamfdaemon (0.5.3+16.10.20160929-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Processing triggers for man-db (2.7.5-1) ...
Processing triggers for gnome-menus (3.13.3-6ubuntu4) ...
jesse@jesse-XPS-8700:~$ LANG=C;sudo apt-get --fix-missing install
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages were automatically installed and are no longer required:
  fonts-stix hyphen-en-gb libabw-0.1-1 libboost-date-time1.61.0
  libclucene-contribs1v5 libclucene-core1v5 libcmis-0.5-5v5 libetonyek-0.1-1
  libmwaw-0.3-3 libodfgen-0.1-1 libwps-0.4-4 mythes-en-au
Use 'sudo apt autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
jesse@jesse-XPS-8700:~$ LANG=C;sudo apt-get --fix-missing install
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages were automatically installed and are no longer required:
  fonts-stix hyphen-en-gb libabw-0.1-1 libboost-date-time1.61.0
  libclucene-contribs1v5 libclucene-core1v5 libcmis-0.5-5v5 libetonyek-0.1-1
  libmwaw-0.3-3 libodfgen-0.1-1 libwps-0.4-4 mythes-en-au
Use 'sudo apt autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
jesse@jesse-XPS-8700:~$ LANG=C;sudo apt-get --purge autoremove
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages will be REMOVED:
  fonts-stix* hyphen-en-gb* libabw-0.1-1* libboost-date-time1.61.0*
  libclucene-contribs1v5* libclucene-core1v5* libcmis-0.5-5v5*
  libetonyek-0.1-1* libmwaw-0.3-3* libodfgen-0.1-1* libwps-0.4-4*
  mythes-en-au*
0 upgraded, 0 newly installed, 12 to remove and 0 not upgraded.
After this operation, 40.2 MB disk space will be freed.
Do you want to continue? [Y/n] Y
(Reading database ... 310931 files and directories currently installed.)
Removing fonts-stix (1.1.1-4) ...
Removing hyphen-en-gb (1:5.2.1-2) ...
Removing libabw-0.1-1:amd64 (0.1.1-4ubuntu1) ...
Removing libcmis-0.5-5v5 (0.5.1+git20160603-3) ...
Removing libboost-date-time1.61.0:amd64 (1.61.0+dfsg-2.1) ...
Removing libclucene-contribs1v5:amd64 (2.3.3.4-4.2) ...
Removing libclucene-core1v5:amd64 (2.3.3.4-4.2) ...
Removing libetonyek-0.1-1:amd64 (0.1.6-5) ...
Removing libmwaw-0.3-3:amd64 (0.3.8-2) ...
Removing libodfgen-0.1-1:amd64 (0.1.6-2) ...
Removing libwps-0.4-4:amd64 (0.4.3-4) ...
Removing mythes-en-au (2.1-5.4) ...
Processing triggers for libc-bin (2.24-3ubuntu1) ...
Processing triggers for fontconfig (2.11.94-0ubuntu2) ...
jesse@jesse-XPS-8700:~$ LANG=C;sudo apt-get --fix-missing update -o APT::Cache-Limit=100000000
Get:1 http://archive.ubuntu.com/ubuntu yakkety InRelease [247 kB]
Get:2 http://archive.canonical.com/ubuntu vivid InRelease [10.3 kB]
Get:3 http://archive.canonical.com/ubuntu vivid/partner Sources [3034 B]
Get:4 http://archive.canonical.com/ubuntu vivid/partner amd64 Packages [2964 B]
Get:5 http://archive.canonical.com/ubuntu vivid/partner i386 Packages [3304 B]
Get:6 http://archive.canonical.com/ubuntu vivid/partner Translation-en [1973 B]
Get:7 http://archive.ubuntu.com/ubuntu yakkety-updates InRelease [102 kB]
Get:8 http://archive.ubuntu.com/ubuntu yakkety-backports InRelease [102 kB]
Get:9 http://archive.ubuntu.com/ubuntu yakkety-security InRelease [102 kB]
Get:10 http://archive.ubuntu.com/ubuntu yakkety/restricted Sources [5376 B]
Get:11 http://archive.ubuntu.com/ubuntu yakkety/main Sources [903 kB]
Get:12 http://archive.ubuntu.com/ubuntu yakkety/universe Sources [8044 kB]
Get:13 http://archive.ubuntu.com/ubuntu yakkety/multiverse Sources [181 kB]
Get:14 http://archive.ubuntu.com/ubuntu yakkety/main i386 Packages [1218 kB]
Get:15 http://archive.ubuntu.com/ubuntu yakkety/main amd64 Packages [1222 kB]
Get:16 http://archive.ubuntu.com/ubuntu yakkety/main Translation-en [582 kB]
Get:17 http://archive.ubuntu.com/ubuntu yakkety/main amd64 DEP-11 Metadata [654 kB]
Get:18 http://archive.ubuntu.com/ubuntu yakkety/main DEP-11 64x64 Icons [368 kB]
Get:19 http://archive.ubuntu.com/ubuntu yakkety/restricted amd64 Packages [8416 B]
Get:20 http://archive.ubuntu.com/ubuntu yakkety/restricted i386 Packages [8724 B]
Get:21 http://archive.ubuntu.com/ubuntu yakkety/restricted Translation-en [2996 B]
Get:22 http://archive.ubuntu.com/ubuntu yakkety/restricted amd64 DEP-11 Metadata [187 B]
Get:23 http://archive.ubuntu.com/ubuntu yakkety/universe i386 Packages [7712 kB]
Get:24 http://archive.ubuntu.com/ubuntu yakkety/universe amd64 Packages [7729 kB]
Get:25 http://archive.ubuntu.com/ubuntu yakkety/universe Translation-en [4484 kB]
Get:26 http://archive.ubuntu.com/ubuntu yakkety/universe amd64 DEP-11 Metadata [2669 kB]
Get:27 http://archive.ubuntu.com/ubuntu yakkety/universe DEP-11 64x64 Icons [7194 kB]
Get:28 http://archive.ubuntu.com/ubuntu yakkety/multiverse amd64 Packages [146 kB]
Get:29 http://archive.ubuntu.com/ubuntu yakkety/multiverse i386 Packages [141 kB]
Get:30 http://archive.ubuntu.com/ubuntu yakkety/multiverse Translation-en [108 kB]
Get:31 http://archive.ubuntu.com/ubuntu yakkety/multiverse amd64 DEP-11 Metadata [47.6 kB]
Get:32 http://archive.ubuntu.com/ubuntu yakkety/multiverse DEP-11 64x64 Icons [246 kB]
Get:33 http://archive.ubuntu.com/ubuntu yakkety-updates/multiverse Sources [724 B]
Get:34 http://archive.ubuntu.com/ubuntu yakkety-updates/universe Sources [14.2 kB]
Get:35 http://archive.ubuntu.com/ubuntu yakkety-updates/main Sources [34.9 kB]
Get:36 http://archive.ubuntu.com/ubuntu yakkety-updates/main i386 Packages [92.6 kB]
Get:37 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 Packages [94.0 kB]
Get:38 http://archive.ubuntu.com/ubuntu yakkety-updates/main Translation-en [41.7 kB]
Get:39 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 DEP-11 Metadata [76.5 kB]
Get:40 http://archive.ubuntu.com/ubuntu yakkety-updates/main DEP-11 64x64 Icons [39.5 kB]
Get:41 http://archive.ubuntu.com/ubuntu yakkety-updates/restricted amd64 DEP-11 Metadata [185 B]
Get:42 http://archive.ubuntu.com/ubuntu yakkety-updates/universe amd64 Packages [46.9 kB]
Get:43 http://archive.ubuntu.com/ubuntu yakkety-updates/universe i386 Packages [44.8 kB]
Get:44 http://archive.ubuntu.com/ubuntu yakkety-updates/universe Translation-en [24.9 kB]
Get:45 http://archive.ubuntu.com/ubuntu yakkety-updates/universe amd64 DEP-11 Metadata [59.6 kB]
Get:46 http://archive.ubuntu.com/ubuntu yakkety-updates/universe DEP-11 64x64 Icons [67.7 kB]
Get:47 http://archive.ubuntu.com/ubuntu yakkety-updates/multiverse amd64 Packages [1172 B]
Get:48 http://archive.ubuntu.com/ubuntu yakkety-updates/multiverse i386 Packages [1340 B]
Get:49 http://archive.ubuntu.com/ubuntu yakkety-updates/multiverse Translation-en [628 B]
Get:50 http://archive.ubuntu.com/ubuntu yakkety-updates/multiverse amd64 DEP-11 Metadata [212 B]
Get:51 http://archive.ubuntu.com/ubuntu yakkety-updates/multiverse DEP-11 64x64 Icons [29 B]
Get:52 http://archive.ubuntu.com/ubuntu yakkety-backports/main Sources [796 B]
Get:53 http://archive.ubuntu.com/ubuntu yakkety-backports/universe Sources [1012 B]
Get:54 http://archive.ubuntu.com/ubuntu yakkety-backports/main i386 Packages [740 B]
Get:55 http://archive.ubuntu.com/ubuntu yakkety-backports/main amd64 Packages [740 B]
Get:56 http://archive.ubuntu.com/ubuntu yakkety-backports/main Translation-en [420 B]
Get:57 http://archive.ubuntu.com/ubuntu yakkety-backports/main amd64 DEP-11 Metadata [212 B]
Get:58 http://archive.ubuntu.com/ubuntu yakkety-backports/main DEP-11 64x64 Icons [29 B]
Get:59 http://archive.ubuntu.com/ubuntu yakkety-backports/restricted amd64 DEP-11 Metadata [187 B]
Get:60 http://archive.ubuntu.com/ubuntu yakkety-backports/universe i386 Packages [1316 B]
Get:61 http://archive.ubuntu.com/ubuntu yakkety-backports/universe amd64 Packages [1316 B]
Get:62 http://archive.ubuntu.com/ubuntu yakkety-backports/universe Translation-en [552 B]
Get:63 http://archive.ubuntu.com/ubuntu yakkety-backports/universe amd64 DEP-11 Metadata [212 B]
Get:64 http://archive.ubuntu.com/ubuntu yakkety-backports/universe DEP-11 64x64 Icons [29 B]
Get:65 http://archive.ubuntu.com/ubuntu yakkety-backports/multiverse amd64 DEP-11 Metadata [216 B]
Get:66 http://archive.ubuntu.com/ubuntu yakkety-backports/multiverse DEP-11 64x64 Icons [29 B]
Get:67 http://archive.ubuntu.com/ubuntu yakkety-security/multiverse Sources [724 B]
Get:68 http://archive.ubuntu.com/ubuntu yakkety-security/universe Sources [4724 B]
Get:69 http://archive.ubuntu.com/ubuntu yakkety-security/main Sources [16.5 kB]
Get:70 http://archive.ubuntu.com/ubuntu yakkety-security/main i386 Packages [56.1 kB]
Get:71 http://archive.ubuntu.com/ubuntu yakkety-security/main amd64 Packages [57.0 kB]
Get:72 http://archive.ubuntu.com/ubuntu yakkety-security/main Translation-en [24.1 kB]
Get:73 http://archive.ubuntu.com/ubuntu yakkety-security/main amd64 DEP-11 Metadata [5480 B]
Get:74 http://archive.ubuntu.com/ubuntu yakkety-security/main DEP-11 64x64 Icons [5344 B]
Get:75 http://archive.ubuntu.com/ubuntu yakkety-security/restricted amd64 DEP-11 Metadata [186 B]
Get:76 http://archive.ubuntu.com/ubuntu yakkety-security/universe amd64 Packages [16.8 kB]
Get:77 http://archive.ubuntu.com/ubuntu yakkety-security/universe i386 Packages [14.6 kB]
Get:78 http://archive.ubuntu.com/ubuntu yakkety-security/universe Translation-en [9972 B]
Get:79 http://archive.ubuntu.com/ubuntu yakkety-security/universe amd64 DEP-11 Metadata [208 B]
Get:80 http://archive.ubuntu.com/ubuntu yakkety-security/universe DEP-11 64x64 Icons [29 B]
Get:81 http://archive.ubuntu.com/ubuntu yakkety-security/multiverse amd64 Packages [1172 B]
Get:82 http://archive.ubuntu.com/ubuntu yakkety-security/multiverse i386 Packages [1340 B]
Get:83 http://archive.ubuntu.com/ubuntu yakkety-security/multiverse Translation-en [628 B]
Get:84 http://archive.ubuntu.com/ubuntu yakkety-security/multiverse amd64 DEP-11 Metadata [212 B]
Get:85 http://archive.ubuntu.com/ubuntu yakkety-security/multiverse DEP-11 64x64 Icons [29 B]
Fetched 45.1 MB in 40s (1128 kB/s)
Reading package lists... Done
jesse@jesse-XPS-8700:~$ LANG=C;sudo apt-get update -o APT::Cache-Limit=100000000 && sudo apt-get dist-upgrade
Hit:1 http://archive.canonical.com/ubuntu vivid InRelease
Hit:2 http://archive.ubuntu.com/ubuntu yakkety InRelease
Hit:3 http://archive.ubuntu.com/ubuntu yakkety-updates InRelease
Hit:4 http://archive.ubuntu.com/ubuntu yakkety-backports InRelease
Hit:5 http://archive.ubuntu.com/ubuntu yakkety-security InRelease
Reading package lists... Done
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
The following NEW packages will be installed:
  libgspell-1-common
The following packages will be upgraded:
  firefox firefox-dbg firefox-dev firefox-locale-en gstreamer1.0-plugins-good
  gstreamer1.0-pulseaudio iio-sensor-proxy imagemagick imagemagick-6.q16
  imagemagick-common libgspell-1-1 libgstreamer-plugins-good1.0-0
  libmagickcore-6.q16-2 libmagickcore-6.q16-2-extra libmagickwand-6.q16-2
  libpulse-mainloop-glib0 libpulse0 libpulsedsp pulseaudio
  pulseaudio-module-bluetooth pulseaudio-utils tar
22 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 279 MB of archives.
After this operation, 32.8 MB of additional disk space will be used.
Do you want to continue? [Y/n] Y
Get:1 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 tar amd64 1.29b-1ubuntu0.1 [232 kB]
Get:2 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libmagickwand-6.q16-2 amd64 8:6.8.9.9-7ubuntu8.1 [286 kB]
Get:3 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libmagickcore-6.q16-2 amd64 8:6.8.9.9-7ubuntu8.1 [1573 kB]
Get:4 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 imagemagick-common all 8:6.8.9.9-7ubuntu8.1 [41.6 kB]
Get:5 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 firefox-dbg amd64 50.0+build2-0ubuntu0.16.10.2 [228 MB]
Get:6 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 firefox-dev amd64 50.0+build2-0ubuntu0.16.10.2 [22.1 kB]
Get:7 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 firefox amd64 50.0+build2-0ubuntu0.16.10.2 [45.8 MB]
Get:8 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 firefox-locale-en amd64 50.0+build2-0ubuntu0.16.10.2 [639 kB]
Get:9 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 gstreamer1.0-plugins-good amd64 1.8.3-1ubuntu1.1 [1528 kB]
Get:10 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libgstreamer-plugins-good1.0-0 amd64 1.8.3-1ubuntu1.1 [32.6 kB]
Get:11 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libpulsedsp amd64 1:9.0-2ubuntu2.1 [21.1 kB]
Get:12 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 pulseaudio-utils amd64 1:9.0-2ubuntu2.1 [52.4 kB]
Get:13 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 pulseaudio-module-bluetooth amd64 1:9.0-2ubuntu2.1 [56.5 kB]
Get:14 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 pulseaudio amd64 1:9.0-2ubuntu2.1 [777 kB]
Get:15 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libpulse-mainloop-glib0 amd64 1:9.0-2ubuntu2.1 [11.5 kB]
Get:16 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libpulse0 amd64 1:9.0-2ubuntu2.1 [253 kB]
Get:17 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 gstreamer1.0-pulseaudio amd64 1.8.3-1ubuntu1.1 [56.0 kB]
Get:18 http://archive.ubuntu.com/ubuntu yakkety-updates/universe amd64 iio-sensor-proxy amd64 1.3-1ubuntu1 [24.2 kB]
Get:19 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 imagemagick amd64 8:6.8.9.9-7ubuntu8.1 [44.8 kB]
Get:20 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 imagemagick-6.q16 amd64 8:6.8.9.9-7ubuntu8.1 [387 kB]
Get:21 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libgspell-1-common all 1.0.3-1ubuntu4 [5608 B]
Get:22 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libgspell-1-1 amd64 1.0.3-1ubuntu4 [38.2 kB]
Get:23 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libmagickcore-6.q16-2-extra amd64 8:6.8.9.9-7ubuntu8.1 [59.3 kB]
Fetched 279 MB in 2min 50s (1641 kB/s)
(Reading database ... 310829 files and directories currently installed.)
Preparing to unpack .../tar_1.29b-1ubuntu0.1_amd64.deb ...
Unpacking tar (1.29b-1ubuntu0.1) over (1.29b-1) ...
Setting up tar (1.29b-1ubuntu0.1) ...
(Reading database ... 310829 files and directories currently installed.)
Preparing to unpack .../00-libmagickwand-6.q16-2_8%3a6.8.9.9-7ubuntu8.1_amd64.deb ...
Unpacking libmagickwand-6.q16-2:amd64 (8:6.8.9.9-7ubuntu8.1) over (8:6.8.9.9-7ubuntu8) ...
Preparing to unpack .../01-libmagickcore-6.q16-2_8%3a6.8.9.9-7ubuntu8.1_amd64.deb ...
Unpacking libmagickcore-6.q16-2:amd64 (8:6.8.9.9-7ubuntu8.1) over (8:6.8.9.9-7ubuntu8) ...
Preparing to unpack .../02-imagemagick-common_8%3a6.8.9.9-7ubuntu8.1_all.deb ...
Unpacking imagemagick-common (8:6.8.9.9-7ubuntu8.1) over (8:6.8.9.9-7ubuntu8) ...
Preparing to unpack .../03-firefox-dbg_50.0+build2-0ubuntu0.16.10.2_amd64.deb ...
Unpacking firefox-dbg (50.0+build2-0ubuntu0.16.10.2) over (49.0.2+build2-0ubuntu0.16.10.2) ...
Preparing to unpack .../04-firefox-dev_50.0+build2-0ubuntu0.16.10.2_amd64.deb ...
Unpacking firefox-dev (50.0+build2-0ubuntu0.16.10.2) over (49.0.2+build2-0ubuntu0.16.10.2) ...
Preparing to unpack .../05-firefox_50.0+build2-0ubuntu0.16.10.2_amd64.deb ...
Unpacking firefox (50.0+build2-0ubuntu0.16.10.2) over (49.0.2+build2-0ubuntu0.16.10.2) ...
Preparing to unpack .../06-firefox-locale-en_50.0+build2-0ubuntu0.16.10.2_amd64.deb ...
Unpacking firefox-locale-en (50.0+build2-0ubuntu0.16.10.2) over (49.0.2+build2-0ubuntu0.16.10.2) ...
Preparing to unpack .../07-gstreamer1.0-plugins-good_1.8.3-1ubuntu1.1_amd64.deb ...
Unpacking gstreamer1.0-plugins-good:amd64 (1.8.3-1ubuntu1.1) over (1.8.3-1ubuntu1) ...
Preparing to unpack .../08-libgstreamer-plugins-good1.0-0_1.8.3-1ubuntu1.1_amd64.deb ...
Unpacking libgstreamer-plugins-good1.0-0:amd64 (1.8.3-1ubuntu1.1) over (1.8.3-1ubuntu1) ...
Preparing to unpack .../09-libpulsedsp_1%3a9.0-2ubuntu2.1_amd64.deb ...
Unpacking libpulsedsp:amd64 (1:9.0-2ubuntu2.1) over (1:9.0-2ubuntu2) ...
Preparing to unpack .../10-pulseaudio-utils_1%3a9.0-2ubuntu2.1_amd64.deb ...
Unpacking pulseaudio-utils (1:9.0-2ubuntu2.1) over (1:9.0-2ubuntu2) ...
Preparing to unpack .../11-pulseaudio-module-bluetooth_1%3a9.0-2ubuntu2.1_amd64.deb ...
Unpacking pulseaudio-module-bluetooth (1:9.0-2ubuntu2.1) over (1:9.0-2ubuntu2) ...
Preparing to unpack .../12-pulseaudio_1%3a9.0-2ubuntu2.1_amd64.deb ...
Unpacking pulseaudio (1:9.0-2ubuntu2.1) over (1:9.0-2ubuntu2) ...
Preparing to unpack .../13-libpulse-mainloop-glib0_1%3a9.0-2ubuntu2.1_amd64.deb ...
Unpacking libpulse-mainloop-glib0:amd64 (1:9.0-2ubuntu2.1) over (1:9.0-2ubuntu2) ...
Preparing to unpack .../14-libpulse0_1%3a9.0-2ubuntu2.1_amd64.deb ...
Unpacking libpulse0:amd64 (1:9.0-2ubuntu2.1) over (1:9.0-2ubuntu2) ...
Preparing to unpack .../15-gstreamer1.0-pulseaudio_1.8.3-1ubuntu1.1_amd64.deb ...
Unpacking gstreamer1.0-pulseaudio:amd64 (1.8.3-1ubuntu1.1) over (1.8.3-1ubuntu1) ...
Preparing to unpack .../16-iio-sensor-proxy_1.3-1ubuntu1_amd64.deb ...
Unpacking iio-sensor-proxy (1.3-1ubuntu1) over (1.3-1) ...
Preparing to unpack .../17-imagemagick_8%3a6.8.9.9-7ubuntu8.1_amd64.deb ...
Unpacking imagemagick (8:6.8.9.9-7ubuntu8.1) over (8:6.8.9.9-7ubuntu8) ...
Preparing to unpack .../18-imagemagick-6.q16_8%3a6.8.9.9-7ubuntu8.1_amd64.deb ...
Unpacking imagemagick-6.q16 (8:6.8.9.9-7ubuntu8.1) over (8:6.8.9.9-7ubuntu8) ...
Selecting previously unselected package libgspell-1-common.
Preparing to unpack .../19-libgspell-1-common_1.0.3-1ubuntu4_all.deb ...
Unpacking libgspell-1-common (1.0.3-1ubuntu4) ...
Preparing to unpack .../20-libgspell-1-1_1.0.3-1ubuntu4_amd64.deb ...
Unpacking libgspell-1-1:amd64 (1.0.3-1ubuntu4) over (1.0.3-1ubuntu3) ...
Preparing to unpack .../21-libmagickcore-6.q16-2-extra_8%3a6.8.9.9-7ubuntu8.1_amd64.deb ...
Unpacking libmagickcore-6.q16-2-extra:amd64 (8:6.8.9.9-7ubuntu8.1) over (8:6.8.9.9-7ubuntu8) ...
Setting up firefox-locale-en (50.0+build2-0ubuntu0.16.10.2) ...
Setting up iio-sensor-proxy (1.3-1ubuntu1) ...
Processing triggers for mime-support (3.60ubuntu1) ...
Processing triggers for desktop-file-utils (0.23-1ubuntu1) ...
Processing triggers for menu (2.1.47ubuntu1) ...
Setting up imagemagick-common (8:6.8.9.9-7ubuntu8.1) ...
Setting up libmagickcore-6.q16-2:amd64 (8:6.8.9.9-7ubuntu8.1) ...
Setting up libpulse0:amd64 (1:9.0-2ubuntu2.1) ...
Processing triggers for bamfdaemon (0.5.3+16.10.20160929-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Setting up libgspell-1-common (1.0.3-1ubuntu4) ...
Processing triggers for libc-bin (2.24-3ubuntu1) ...
Setting up firefox (50.0+build2-0ubuntu0.16.10.2) ...
Please restart all running instances of firefox, or you will experience problems.
Processing triggers for man-db (2.7.5-1) ...
Processing triggers for gnome-menus (3.13.3-6ubuntu4) ...
Processing triggers for dbus (1.10.10-1ubuntu1.1) ...
Setting up libgstreamer-plugins-good1.0-0:amd64 (1.8.3-1ubuntu1.1) ...
Processing triggers for hicolor-icon-theme (0.15-1) ...
Setting up firefox-dbg (50.0+build2-0ubuntu0.16.10.2) ...
Setting up libpulse-mainloop-glib0:amd64 (1:9.0-2ubuntu2.1) ...
Setting up libpulsedsp:amd64 (1:9.0-2ubuntu2.1) ...
Setting up gstreamer1.0-pulseaudio:amd64 (1.8.3-1ubuntu1.1) ...
Setting up pulseaudio-utils (1:9.0-2ubuntu2.1) ...
Setting up libgspell-1-1:amd64 (1.0.3-1ubuntu4) ...
Setting up firefox-dev (50.0+build2-0ubuntu0.16.10.2) ...
Setting up libmagickwand-6.q16-2:amd64 (8:6.8.9.9-7ubuntu8.1) ...
Setting up libmagickcore-6.q16-2-extra:amd64 (8:6.8.9.9-7ubuntu8.1) ...
Setting up gstreamer1.0-plugins-good:amd64 (1.8.3-1ubuntu1.1) ...
Setting up pulseaudio (1:9.0-2ubuntu2.1) ...
Setting up imagemagick-6.q16 (8:6.8.9.9-7ubuntu8.1) ...
Setting up pulseaudio-module-bluetooth (1:9.0-2ubuntu2.1) ...
Setting up imagemagick (8:6.8.9.9-7ubuntu8.1) ...
Processing triggers for libc-bin (2.24-3ubuntu1) ...
Processing triggers for menu (2.1.47ubuntu1) ...
jesse@jesse-XPS-8700:~$ find /etc/apt -name '*.list' -exec bash -c 'echo -e "\n$1\n"; cat -n "$1"' _ '{}' \;

/etc/apt/sources.list.d/yubico-ubuntu-stable-vivid.list

     1 # deb-src http://ppa.launchpad.net/yubico/stable/ubuntu vivid main

/etc/apt/sources.list.d/docker.list

     1 # deb https://apt.dockerproject.org/repo ubuntu-xenial main # disabled on upgrade to yakkety

/etc/apt/sources.list.d/spideroak.com.sources.list

     1 # deb http://apt.spideroak.com/ubuntu-spideroak-hardy/ release restricted # disabled on upgrade to wily
     2

/etc/apt/sources.list.d/freyja-dev-ubuntu-unity-tweak-tool-daily-vivid.list

     1 # deb http://ppa.launchpad.net/freyja-dev/unity-tweak-tool-daily/ubuntu vivid main
     2 # deb-src http://ppa.launchpad.net/freyja-dev/unity-tweak-tool-daily/ubuntu vivid main

/etc/apt/sources.list.d/google-chrome.list

     1 ### THIS FILE IS AUTOMATICALLY CONFIGURED ###
     2 # You may comment out this entry, but any other modifications may be lost.
     3 # deb [arch=amd64] http://dl.google.com/linux/chrome/deb/ stable main # disabled on upgrade to yakkety

/etc/apt/sources.list.d/thefanclub-ubuntu-grive-tools-vivid.list

     1 # deb http://ppa.launchpad.net/thefanclub/grive-tools/ubuntu wily main # disabled on upgrade to wily
     2 # deb-src http://ppa.launchpad.net/thefanclub/grive-tools/ubuntu vivid main

/etc/apt/sources.list.d/spideroakone.list

     1 # deb http://APT.spideroak.com/ubuntu-spideroak-hardy/ release restricted # disabled on upgrade to wily
     2

/etc/apt/sources.list

     1 # deb cdrom:[Ubuntu 15.04 _Vivid Vervet_ - Release amd64 (20150422)]/ vivid main restricted
     2
     3 # See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
     4 # newer versions of the distribution.
     5 deb http://archive.ubuntu.com/ubuntu yakkety main restricted
     6 deb-src http://archive.ubuntu.com/ubuntu yakkety main restricted
     7
     8 ## Major bug fix updates produced after the final release of the
     9 ## distribution.
    10 deb http://archive.ubuntu.com/ubuntu yakkety-updates main restricted
    11 deb-src http://archive.ubuntu.com/ubuntu yakkety-updates main restricted
    12
    13 ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
    14 ## team. Also, please note that software in universe WILL NOT receive any
    15 ## review or updates from the Ubuntu security team.
    16 deb http://archive.ubuntu.com/ubuntu yakkety universe
    17 deb-src http://archive.ubuntu.com/ubuntu yakkety universe
    18 deb http://archive.ubuntu.com/ubuntu yakkety-updates universe
    19 deb-src http://archive.ubuntu.com/ubuntu yakkety-updates universe
    20
    21 ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
    22 ## team, and may not be under a free licence. Please satisfy yourself as to
    23 ## your rights to use the software. Also, please note that software in
    24 ## multiverse WILL NOT receive any review or updates from the Ubuntu
    25 ## security team.
    26 deb http://archive.ubuntu.com/ubuntu yakkety multiverse
    27 deb-src http://archive.ubuntu.com/ubuntu yakkety multiverse
    28 deb http://archive.ubuntu.com/ubuntu yakkety-updates multiverse
    29 deb-src http://archive.ubuntu.com/ubuntu yakkety-updates multiverse
    30
    31 ## N.B. software from this repository may not have been tested as
    32 ## extensively as that contained in the main release, although it includes
    33 ## newer versions of some applications which may provide useful features.
    34 ## Also, please note that software in backports WILL NOT receive any review
    35 ## or updates from the Ubuntu security team.
    36 deb http://archive.ubuntu.com/ubuntu yakkety-backports main restricted universe multiverse
    37 deb-src http://archive.ubuntu.com/ubuntu yakkety-backports main restricted universe multiverse
    38
    39 deb http://archive.ubuntu.com/ubuntu yakkety-security main restricted
    40 deb-src http://archive.ubuntu.com/ubuntu yakkety-security main restricted
    41 deb http://archive.ubuntu.com/ubuntu yakkety-security universe
    42 deb-src http://archive.ubuntu.com/ubuntu yakkety-security universe
    43 deb http://archive.ubuntu.com/ubuntu yakkety-security multiverse
    44 deb-src http://archive.ubuntu.com/ubuntu yakkety-security multiverse
    45
    46 ## Uncomment the following two lines to add software from Canonical's
    47 ## 'partner' repository.
    48 ## This software is not part of Ubuntu, but is offered by Canonical and the
    49 ## respective vendors as a service to Ubuntu users.
    50 deb http://archive.canonical.com/ubuntu vivid partner
    51 deb-src http://archive.canonical.com/ubuntu vivid partner
    52 # deb http://ppa.launchpad.net/yubico/stable/ubuntu wily main # disabled on upgrade to wily
    53 # deb-src http://ppa.launchpad.net/yubico/stable/ubuntu vivid main
jesse@jesse-XPS-8700:~$ sudo dpkg --audit
jesse@jesse-XPS-8700:~$

When I try to install libreoffice I get the following:

jesse@jesse-XPS-8700:~$ sudo apt-get install libreoffice
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following additional packages will be installed:
  ca-certificates-java default-jre default-jre-headless fonts-dejavu
  fonts-dejavu-extra fonts-sil-gentium fonts-sil-gentium-basic fonts-stix
  java-common libabw-0.1-1 libbonobo2-0 libbonobo2-common
  libboost-date-time1.61.0 libcdr-0.1-1 libclucene-contribs1v5
  libclucene-core1v5 libcmis-0.5-5v5 libetonyek-0.1-1 libgnome-2-0
  libgnome2-common libgnomevfs2-0 libgnomevfs2-common libhsqldb1.8.0-java
  libmwaw-0.3-3 libodfgen-0.1-1 liborbit-2-0 liborcus-0.11-0
  libpagemaker-0.0-0 libreoffice-avmedia-backend-gstreamer libreoffice-base
  libreoffice-base-core libreoffice-base-drivers libreoffice-calc
  libreoffice-common libreoffice-core libreoffice-draw libreoffice-gnome
  libreoffice-gtk3 libreoffice-impress libreoffice-java-common
  libreoffice-math libreoffice-pdfimport libreoffice-report-builder-bin
  libreoffice-sdbc-firebird libreoffice-sdbc-hsqldb
  libreoffice-style-elementary libreoffice-style-galaxy
  libreoffice-style-tango libreoffice-writer libservlet3.1-java libwps-0.4-4
  openjdk-8-jre openjdk-8-jre-headless python3-uno
Suggested packages:
  default-java-plugin libbonobo2-bin desktop-base libgnomevfs2-bin
  libgnomevfs2-extra gamin | fam gnome-mime-data java-virtual-machine
  libhsqldb1.8.0-java-gcj libreoffice-grammarcheck libreoffice-help-5.2
  libreoffice-l10n-5.2 myspell-dictionary openclipart2-libreoffice
  | openclipart-libreoffice pstoedit unixodbc libreoffice-officebean
  libreoffice-gcj libreoffice-report-builder libjtds-java
  libreoffice-mysql-connector | libmyodbc | libmysql-java
  libreoffice-sdbc-postgresql | odbc-postgresql | libpg-java libsqliteodbc
  | tdsodbc | mdbtools ocl-icd-libopencl1 libreoffice-style-breeze
  libreoffice-style-hicontrast libreoffice-style-human
  libreoffice-style-oxygen libreoffice-style-sifr libreoffice-evolution
  libreofficekit-data tango-icon-theme fonts-crosextra-caladea
  fonts-crosextra-carlito icedtea-8-plugin openjdk-8-jre-jamvm
  fonts-ipafont-gothic fonts-ipafont-mincho ttf-wqy-microhei | ttf-wqy-zenhei
  fonts-indic
The following NEW packages will be installed:
  ca-certificates-java default-jre default-jre-headless fonts-dejavu
  fonts-dejavu-extra fonts-sil-gentium fonts-sil-gentium-basic fonts-stix
  java-common libabw-0.1-1 libbonobo2-0 libbonobo2-common
  libboost-date-time1.61.0 libcdr-0.1-1 libclucene-contribs1v5
  libclucene-core1v5 libcmis-0.5-5v5 libetonyek-0.1-1 libgnome-2-0
  libgnome2-common libgnomevfs2-0 libgnomevfs2-common libhsqldb1.8.0-java
  libmwaw-0.3-3 libodfgen-0.1-1 liborbit-2-0 liborcus-0.11-0
  libpagemaker-0.0-0 libreoffice libreoffice-avmedia-backend-gstreamer
  libreoffice-base libreoffice-base-core libreoffice-base-drivers
  libreoffice-calc libreoffice-common libreoffice-core libreoffice-draw
  libreoffice-gnome libreoffice-gtk3 libreoffice-impress
  libreoffice-java-common libreoffice-math libreoffice-pdfimport
  libreoffice-report-builder-bin libreoffice-sdbc-firebird
  libreoffice-sdbc-hsqldb libreoffice-style-elementary
  libreoffice-style-galaxy libreoffice-style-tango libreoffice-writer
  libservlet3.1-java libwps-0.4-4 openjdk-8-jre openjdk-8-jre-headless
  python3-uno
0 upgraded, 55 newly installed, 0 to remove and 0 not upgraded.
Need to get 116 MB of archives.
After this operation, 436 MB of additional disk space will be used.
Do you want to continue? [Y/n] Y
Get:1 http://archive.ubuntu.com/ubuntu yakkety/main amd64 libbonobo2-common all 2.32.1-3 [34.7 kB]
Get:2 http://archive.ubuntu.com/ubuntu yakkety/main amd64 liborbit-2-0 amd64 1:2.14.19-1build2 [140 kB]
Get:3 http://archive.ubuntu.com/ubuntu yakkety/main amd64 libbonobo2-0 amd64 2.32.1-3 [211 kB]
Get:4 http://archive.ubuntu.com/ubuntu yakkety/universe amd64 fonts-sil-gentium-basic all 1.1-7 [379 kB]
Get:5 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libreoffice-style-galaxy all 1:5.2.2-0ubuntu2 [1,582 kB]
Get:6 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libreoffice-style-elementary all 1:5.2.2-0ubuntu2 [1,538 kB]
Get:7 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libreoffice-style-tango all 1:5.2.2-0ubuntu2 [1,381 kB]
Get:8 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libreoffice-common all 1:5.2.2-0ubuntu2 [22.4 MB]
Get:9 http://archive.ubuntu.com/ubuntu yakkety/main amd64 libclucene-core1v5 amd64 2.3.3.4-4.2 [461 kB]
Get:10 http://archive.ubuntu.com/ubuntu yakkety/main amd64 libclucene-contribs1v5 amd64 2.3.3.4-4.2 [79.1 kB]
Get:11 http://archive.ubuntu.com/ubuntu yakkety/main amd64 libboost-date-time1.61.0 amd64 1.61.0+dfsg-2.1 [20.8 kB]
Get:12 http://archive.ubuntu.com/ubuntu yakkety/main amd64 libcmis-0.5-5v5 amd64 0.5.1+git20160603-3 [477 kB]
Get:13 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libreoffice-core amd64 1:5.2.2-0ubuntu2 [27.6 MB]
Get:14 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libreoffice-base-core amd64 1:5.2.2-0ubuntu2 [709 kB]
Get:15 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libreoffice-base-drivers amd64 1:5.2.2-0ubuntu2 [509 kB]
Get:16 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libreoffice-base amd64 1:5.2.2-0ubuntu2 [1,500 kB]
Get:17 http://archive.ubuntu.com/ubuntu yakkety/main amd64 libetonyek-0.1-1 amd64 0.1.6-5 [472 kB]
Get:18 http://archive.ubuntu.com/ubuntu yakkety/main amd64 libmwaw-0.3-3 amd64 0.3.8-2 [2,059 kB]
Get:19 http://archive.ubuntu.com/ubuntu yakkety/main amd64 libodfgen-0.1-1 amd64 0.1.6-2 [181 kB]
Get:20 http://archive.ubuntu.com/ubuntu yakkety/main amd64 liborcus-0.11-0 amd64 0.11.2-3 [310 kB]
Get:21 http://archive.ubuntu.com/ubuntu yakkety/main amd64 libwps-0.4-4 amd64 0.4.3-4 [409 kB]
Get:22 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libreoffice-calc amd64 1:5.2.2-0ubuntu2 [6,467 kB]
Get:23 http://archive.ubuntu.com/ubuntu yakkety/main amd64 libcdr-0.1-1 amd64 0.1.3-2 [335 kB]
Get:24 http://archive.ubuntu.com/ubuntu yakkety/main amd64 libpagemaker-0.0-0 amd64 0.0.3-2 [57.9 kB]
Get:25 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libreoffice-draw amd64 1:5.2.2-0ubuntu2 [2,424 kB]
Get:26 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libreoffice-impress amd64 1:5.2.2-0ubuntu2 [923 kB]
Get:27 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libreoffice-math amd64 1:5.2.2-0ubuntu2 [359 kB]
Get:28 http://archive.ubuntu.com/ubuntu yakkety-updates/universe amd64 libreoffice-report-builder-bin amd64 1:5.2.2-0ubuntu2 [760 kB]
Get:29 http://archive.ubuntu.com/ubuntu yakkety/main amd64 libabw-0.1-1 amd64 0.1.1-4ubuntu1 [78.2 kB]
Get:30 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libreoffice-writer amd64 1:5.2.2-0ubuntu2 [7,560 kB]
Get:31 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libreoffice-avmedia-backend-gstreamer amd64 1:5.2.2-0ubuntu2 [23.7 kB]
Get:32 http://archive.ubuntu.com/ubuntu yakkety/main amd64 fonts-dejavu-extra all 2.37-1 [1,953 kB]
Get:33 http://archive.ubuntu.com/ubuntu yakkety/universe amd64 fonts-dejavu all 2.37-1 [3,130 B]
Get:34 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libreoffice-java-common all 1:5.2.2-0ubuntu2 [1,937 kB]
Get:35 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 python3-uno amd64 1:5.2.2-0ubuntu2 [137 kB]
Get:36 http://archive.ubuntu.com/ubuntu yakkety-updates/universe amd64 libreoffice amd64 1:5.2.2-0ubuntu2 [4,038 B]
Get:37 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libreoffice-gtk3 amd64 1:5.2.2-0ubuntu2 [200 kB]
Get:38 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libreoffice-gnome amd64 1:5.2.2-0ubuntu2 [58.4 kB]
Get:39 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libreoffice-sdbc-firebird amd64 1:5.2.2-0ubuntu2 [3,110 B]
Get:40 http://archive.ubuntu.com/ubuntu yakkety/main amd64 ca-certificates-java all 20160321 [12.9 kB]
Get:41 http://archive.ubuntu.com/ubuntu yakkety/main amd64 java-common all 0.57ubuntu1 [7,492 B]
Get:42 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 openjdk-8-jre-headless amd64 8u111-b14-2ubuntu0.16.10.2 [27.4 MB]
Get:43 http://archive.ubuntu.com/ubuntu yakkety/main amd64 default-jre-headless amd64 2:1.8-57ubuntu1 [4,118 B]
Get:44 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 openjdk-8-jre amd64 8u111-b14-2ubuntu0.16.10.2 [69.6 kB]
Get:45 http://archive.ubuntu.com/ubuntu yakkety/main amd64 default-jre amd64 2:1.8-57ubuntu1 [980 B]
Get:46 http://archive.ubuntu.com/ubuntu yakkety/main amd64 libservlet3.1-java all 8.0.37-1 [389 kB]
Get:47 http://archive.ubuntu.com/ubuntu yakkety/main amd64 libhsqldb1.8.0-java all 1.8.0.10+dfsg-6 [724 kB]
Get:48 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libreoffice-sdbc-hsqldb amd64 1:5.2.2-0ubuntu2 [109 kB]
Get:49 http://archive.ubuntu.com/ubuntu yakkety-updates/main amd64 libreoffice-pdfimport amd64 1:5.2.2-0ubuntu2 [185 kB]
Get:50 http://archive.ubuntu.com/ubuntu yakkety/universe amd64 fonts-sil-gentium all 20081126:1.03-1 [247 kB]
Get:51 http://archive.ubuntu.com/ubuntu yakkety/main amd64 libgnomevfs2-common amd64 1:2.24.4-6.1ubuntu2 [23.0 kB]
Get:52 http://archive.ubuntu.com/ubuntu yakkety/main amd64 libgnomevfs2-0 amd64 1:2.24.4-6.1ubuntu2 [213 kB]
Get:53 http://archive.ubuntu.com/ubuntu yakkety/main amd64 libgnome2-common all 2.32.1-5ubuntu1 [33.5 kB]
Get:54 http://archive.ubuntu.com/ubuntu yakkety/main amd64 libgnome-2-0 amd64 2.32.1-5ubuntu1 [53.7 kB]
Get:55 http://archive.ubuntu.com/ubuntu yakkety/main amd64 fonts-stix all 1.1.1-4 [591 kB]
Fetched 116 MB in 1min 8s (1,681 kB/s)
Extracting templates from packages: 100%
Selecting previously unselected package libbonobo2-common.
(Reading database ... 310832 files and directories currently installed.)
Preparing to unpack .../00-libbonobo2-common_2.32.1-3_all.deb ...
Unpacking libbonobo2-common (2.32.1-3) ...
Selecting previously unselected package liborbit-2-0:amd64.
Preparing to unpack .../01-liborbit-2-0_1%3a2.14.19-1build2_amd64.deb ...
Unpacking liborbit-2-0:amd64 (1:2.14.19-1build2) ...
Selecting previously unselected package libbonobo2-0:amd64.
Preparing to unpack .../02-libbonobo2-0_2.32.1-3_amd64.deb ...
Unpacking libbonobo2-0:amd64 (2.32.1-3) ...
Selecting previously unselected package fonts-sil-gentium-basic.
Preparing to unpack .../03-fonts-sil-gentium-basic_1.1-7_all.deb ...
Unpacking fonts-sil-gentium-basic (1.1-7) ...
Selecting previously unselected package libreoffice-style-galaxy.
Preparing to unpack .../04-libreoffice-style-galaxy_1%3a5.2.2-0ubuntu2_all.deb ...
Unpacking libreoffice-style-galaxy (1:5.2.2-0ubuntu2) ...
Selecting previously unselected package libreoffice-style-elementary.
Preparing to unpack .../05-libreoffice-style-elementary_1%3a5.2.2-0ubuntu2_all.deb ...
Unpacking libreoffice-style-elementary (1:5.2.2-0ubuntu2) ...
Selecting previously unselected package libreoffice-style-tango.
Preparing to unpack .../06-libreoffice-style-tango_1%3a5.2.2-0ubuntu2_all.deb ...
Unpacking libreoffice-style-tango (1:5.2.2-0ubuntu2) ...
Preparing to unpack .../07-libreoffice-common_1%3a5.2.2-0ubuntu2_all.deb ...
Unpacking libreoffice-common (1:5.2.2-0ubuntu2) ...
dpkg: error processing archive /tmp/apt-dpkg-install-jsSs4d/07-libreoffice-common_1%3a5.2.2-0ubuntu2_all.deb (--unpack):
 unable to open '/usr/lib/libreoffice/share/gallery/sounds.thm.dpkg-new': Operation not permitted
Segmentation fault (core dumped)

Any help is GREATLY appreciated!

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu apt Edit question
Assignee:
No assignee Edit question
Solved by:
Jesse Keeler
Solved:
2016-11-25
Last query:
2016-11-25
Last reply:
2016-11-25

What is the output of:

apt-cache policy libreoffice libreoffice-base libreoffice-common libreoffice-core

Thanks

Jesse Keeler (jkeeler13) said : #2

If it helps I think this is the same issue as described in this thread:
https://answers.launchpad.net/ubuntu/+source/apt/+question/266661

Corresponding bug here:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1454668

I applied the same resolution (removing sophos av) and the issue is resolved.

Manfred Hampl (m-hampl) said : #3

one remark:
you should edit your sources.list file and change the release info for the partner repository from vivid to yakkety (lines 50 and 51)